﻿a.k-button:hover
{
    text-decoration: none;
}

/*.k-secondary .k-dropdown-wrap.k-state-focused, .k-secondary .k-dropdown-wrap.k-state-hover {
  background-color: red;
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, red 0px, red 100%);
  background-image: none, -moz-linear-gradient(top, red 0px, red 100%);
  background-image: none, -o-linear-gradient(top, red 0px, red 100%);
  background-image: none, linear-gradient(to bottom, red 0px, red 100%);
  background-position: 50% 50%;
  border-color: red;
  color: #FFF !important;
}*/

.k-secondary .k-dropdown .k-state-hover .k-input, .k-secondary .k-dropdown .k-state-focused .k-input
{
    color: #FFF;
}



.k-tabstrip-items .k-item a.k-link:hover
{
    text-decoration:none;
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    .k-tabstrip-items .k-tab-on-top, .k-tabstrip-items .k-state-active, .k-panelbar .k-tabstrip-items .k-state-active
    {
        margin-left: -1px !important;
    }
}*/

